libdatetime-locale-perl (1:1.28-1) unstable; urgency=medium

  * Import upstream version 1.28.
  * Update test dependencies.
  * Update lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Aug 2020 14:43:43 +0200

libdatetime-locale-perl (1:1.26-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.26.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Update upstream contact.
  * Update lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2020 02:55:40 +0200

libdatetime-locale-perl (1:1.25-1) unstable; urgency=medium

  * New upstream version 1.25
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Add Rules-Requires-Root field
    - Uploaders: use my new Debian email address
  * d/copyright:
    - Update Unicode License Agreement to current version
    - Use my new Debian email address
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Tue, 05 Nov 2019 21:33:34 +0000

libdatetime-locale-perl (1:1.24-1) unstable; urgency=medium

  * New upstream version 1.24
  * Bump debhelper compatibility version to 12
  * Declare compliance with Debian Policy 4.4.0 (no changes)
  * Refresh build and runtime dependencies
  * Refresh homepage details for upstream project
  * Refresh upstream years of copyright
  * Refresh Debian years of copyright

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 10 Aug 2019 17:50:02 +0100

libdatetime-locale-perl (1:1.23-1) unstable; urgency=medium

  * Import upstream version 1.23.
  * Install new upstream Code of Conduct file.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 18:58:30 +0100

libdatetime-locale-perl (1:1.22-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Import upstream version 1.20.

  [ Andrius Merkys ]
  * New upstream release.
  * Bump debhelper compatibility level to 11.
  * Drop version from libfile-sharedir-install-perl in Build-Depends-Indep, as
    indicated in Makefile.PL.

 -- Andrius Merkys <andrius.merkys@gmail.com>  Mon, 18 Jun 2018 10:49:46 -0400

libdatetime-locale-perl (1:1.19-1) unstable; urgency=medium

  * Import upstream version 1.19.
    Fixes "fails to deserialize (thaw) from Storable" (Closes: #894554)
  * Add new build dependency: libipc-system-simple-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Apr 2018 19:02:52 +0200

libdatetime-locale-perl (1:1.18-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.18.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Update alternative/versioned (build) dpendencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2018 21:33:54 +0200

libdatetime-locale-perl (1:1.17-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.17
  * change Priority from extra to optional
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Nov 2017 09:58:54 +0200

libdatetime-locale-perl (1:1.16-1) unstable; urgency=medium

  * Import upstream version 1.16.
  * Update years of upstream and packaging copyright.
  * Add new (build) dependencies.
  * Add some more lintian overrides for localized names.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 21:39:18 -0400

libdatetime-locale-perl (1:1.11-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 1.11
  * Refresh (build)-dependencies
  * Refresh d/u/metadata
  * Add myself to Uploaders

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 17 Nov 2016 20:35:40 +0000

libdatetime-locale-perl (1:1.05-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Import upstream version 1.05.
  * Update years of packaging copyright.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jul 2016 17:46:22 +0200

libdatetime-locale-perl (1:1.03-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.03
  * debian/upstream/metadata: update Contact
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * Create debian/libdatetime-locale-perl.docs with CONTRIBUTING.md
  * debian/control: remove libtest-simple-perl versioned, already satisfied in
    oldstable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 11 May 2016 11:29:28 -0300

libdatetime-locale-perl (1:1.02-1) unstable; urgency=medium

  * Import upstream version 1.02.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Dec 2015 18:25:51 +0100

libdatetime-locale-perl (1:1.01-1) unstable; urgency=medium

  * Import upstream version 0.92
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  * Import upstream version 1.01
  * debian/copyright: update information about Unicode data.
  * Add new build dependencies.
  * Add debian/NEWS mentioning backwards incompatibilities.
  * Bump debhelper compatibility level to 9.
  * debian/rules: remove override_dh_auto_install.
    The POD has complete NAME sections now.
  * Remove unneeded, add new lintian override.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Nov 2015 20:01:00 +0100

libdatetime-locale-perl (1:0.46-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Drop patch pod-encoding.patch, fixed upstream.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Update build dependencies.
  * Mark package as autopkgtest-able.
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 19:05:53 +0200

libdatetime-locale-perl (1:0.45-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Fixed lintian copyright-refers-to-symlink-license message.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add a patch to fix the POD encoding. (Closes: #709788)
  * debian/rules: fix the manpage whatis update.
  * Don't run maintainer tests during package build.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no changes).
  * debian/control: remove versioned breaks on libdatetime-format-
    strptime-perl. The broken version is not in any supported Debian
    release anymore.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2013 16:53:33 +0200

libdatetime-locale-perl (1:0.45-1) unstable; urgency=low

  * New upstream release.
    + Breaks libdatetime-format-strptime-perl (< 1.2000)
  * Add lintian override for spelling-error-in-manpage: "nam" is used as an
    abbreviation for the German word "nachmittags".
  * debian/copyright: Update years of copyright, minor changes for DEP 5.
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.4.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 22 Mar 2010 17:46:21 +0900

libdatetime-locale-perl (1:0.44-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Add myself to Uploaders and Copyright
  * Clean up control description

  [ gregor herrmann ]
  * debian/control: Changed: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).
  * Make (build) dependency on libparams-validate-perl versioned as per
    upstream changes.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Sep 2009 12:38:47 -0400

libdatetime-locale-perl (1:0.43-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * New upstream release:
    + Based on CLDR 1.7.1, which includes support for several new languages
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.2 (no changes).
  * Update to debhelper 7 (debian/{rules,compat,control}).
  * Remove build dependency on libmodule-build-perl, dh prefers EUMM.
  * debian/copyright: update years of copyright for lib/DateTime/Locale/*.
  * Acticate more tests (debian/{control,rules}).

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Jul 2009 18:24:36 +0200

libdatetime-locale-perl (1:0.42-1) unstable; urgency=low

  [ Gunnar Wolf
  * New upstream release (Closes: #494163, #453368)
  * Added myself as an uploader

  [ Damyan Ivanov ]

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/09/msg00111.html)
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Piotr Roszatycki
    <dexter@debian.org>); Put myself as an uploader.
  * debian/watch: use dist-based URL.
  * update CLDR to 1.6.1

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Martín Ferrari ]
  * Removing debian/cldr/, debian/tools: upstream is up-to-date, if there were
    DFSG reasons for this, the correct way would be to repackage the source or
    create another package just with this data. Anyway, the tool to regenerate
    the .pm files doesn't work in debian (missing deps).
  * debian/control: bumping S-V, adding myself to Uploaders, enhancing
    Description. Removed yada dependency, replaced with debhelper; updated
    dependencies to what upstreams asks.
  * debian/copyright: added as non-generated file with current format.
  * debian/rules: from scratch with debhelper.

 -- Martín Ferrari <tincho@debian.org>  Wed, 18 Feb 2009 15:10:33 -0200

libdatetime-locale-perl (1:0.35-1+1.5.0) unstable; urgency=low

  * New upstream release. Closes: #451539.
  * Build-Depends-Indep: libfile-find-rule-perl, libxml-simple-perl,
    libdatetime-perl.
  * Source package includes copy of CLDR.
  * The library is now recreated from CLDR at build time.

 -- Piotr Roszatycki <dexter@debian.org>  Sat, 17 Nov 2007 18:21:59 +0100

libdatetime-locale-perl (1:0.34-1) unstable; urgency=low

  * New upstream release:
    - This version works with Storable. Closes: #409756.
  * Build-Depends-Indep: libfile-find-rule-perl. Another perl module for unit
    tests.

 -- Piotr Roszatycki <dexter@debian.org>  Thu,  6 Sep 2007 14:44:22 +0200

libdatetime-locale-perl (0.3101-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 13 Nov 2006 10:33:58 +0100

libdatetime-locale-perl (0.22-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 18 Jul 2005 16:52:48 +0200

libdatetime-locale-perl (0.09-2) unstable; urgency=low

  * Remove Origin field and make lintian happy.

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  9 Aug 2004 11:22:24 +0200

libdatetime-locale-perl (0.09-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 11 Mar 2004 20:24:10 +0100

libdatetime-locale-perl (0.05-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 31 Oct 2003 19:05:37 +0100

libdatetime-locale-perl (0.03-2) unstable; urgency=low

  * Fix clean target.

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 19 Aug 2003 16:38:52 +0200

libdatetime-locale-perl (0.03-1) unstable; urgency=low

  * Initial Debian version.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 11 Aug 2003 22:55:45 +0200
